<<

# Bugzilla::User::Setting::Lang

- NAME
- DESCRIPTION
- METHODS

# NAME

Bugzilla::User::Setting::Lang - Object for a user preference setting for preferred language

# DESCRIPTION

Lang.pm extends Bugzilla::User::Setting and implements a class specialized for setting the preferred language.

# METHODS

`legal_values()`

  Description: Returns all legal languages Params: none Returns: A reference to an array containing the names of all legal languages

<<